
Colony Scout - Bug #1442

Scoutfly - Add Grounded Screw Holes

09/26/2010 03:12 PM - Chris Mar

Status: Fixed Start date: 09/26/2010

Priority: Normal Due date:  

Assignee: Chris Mar % Done: 50%

Category: Scoutfly Estimated time: 0.00 hour

Target version: 1.0   

Description

Add vias connected to ground

- .116 drill hole

- .179 pad diameter

- .250 diameter clearance for ring terminal

Add silk "GND" for front holes

History

#1 - 09/26/2010 03:12 PM - Chris Mar

- % Done changed from 0 to 50

#2 - 09/26/2010 03:52 PM - Chris Mar

Coordinates:

(150, 3350) (4350,3350)

(150,150) (4350,150)

#3 - 10/01/2010 03:50 PM - Dan Shope

- Status changed from Assigned to Fixed
